﻿<!DOCTYPE html>
<html>
	<head>
	   
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
	    <meta name="description" content="Ejercicio html para practicar con etiquetas html de texto">
	    <title>Biografía de Vinton Cerf</title>
	    
	</head>
	<body>
			
		<h1>Biografía de vincton Cerf</h1>
		
		<p>Cuando solo tenía <del>20</del><ins>25</ins> años trabajó en el motor de cohete F-1 que 
		sirvió para propulsar el cohete <em>Saturno V</em> que viajó a la luna, y a 
		principios de los años 70 comenzó a desarrollar con <strong>Robert Kahn</strong> un 
		conjunto de <b>protocolos de comunicaciones</b> para la red militar, financiado 
		por la <b>agencia gubernamental <abbr title="Agencia de Proyectos de Investigación Avanzados de Defensa">DARPA</abbr>.</b></p>
		 
			<blockquote>El objetivo era crear una <code>red de redes</code> que permitiera 
		interconectar las distintas redes del Departamento de Defensa de los 
		Estados Unidos, todas ellas de diferentes tipos y que funcionaban con 
		diversos sistemas operativos, con independencia del tipo de conexión: 
		<ins>radioenlaces</ins>, <ins>satélites</ins> y <ins>lí­neas telefónicas</ins>.</blockquote>

		<p>Las investigaciones, lideradas por Vinton Cerf, primero desde la 
		<i>Universidad de California (1967-1972)</i> y posteriormente desde la 
		<i>Universidad de Stanford (1972-1976)</i>, llevaron al diseño del conjunto de 
		protocolos que hoy son conocidos como <b>TCP/IP</b> <i>(Transmission Control 
		Protocol/Internet Protocol)</i>, que fue presentado por Vinton Cerf y Robert 
		Kahn en 1972.</p>

		<p>Entre 1976 y 1982, trabajando en DARPA, <u><b>fue pionero en el desarrollo 
		de la transmisión por radio y satélite de paquetes, responsable del 
		proyecto Internet y del programa de investigación de seguridad en la 
		red.</b></u> Siempre preocupado por los problemas de conexión de redes, Cerf 
		estableció en 1979 la <i>Internet Configuration Control Board</i> (que 
		posteriormente se denominó Internet Activities Board), y fue su primer 
		presidente.</p>

		<p>Entre 1982 y 1986, Cerf diseñó el MCI MAIL, primer servicio comercial 
		de correo electrónico que se conectaría a Internet.</p>

		<p>En 1992 fue uno de los fundadores de la <b>Internet Society</b> y su primer 
		presidente.</p>

		<p>Actualmente Vinton Cerf es el vicepresidente mundial y <i>Chief Internet 
		Evangelist de Google.</i></p>
		
		<p>Es miembro del <cite>Consejo Asesor Internacional del Centro Cultural 
		Internacional Oscar Niemeyer</cite> de Avilés, Asturias.</p>
        
        <hr/>
                
		<pre>Fuente: <i>Wikipedia</i></pre>                        
	</body>
</html>